alert tcp $EXTERNAL_NET any -> $HTTP_SERVERS $HTTP_PORTS (msg:"ET WEB_SPECIFIC_APPS WordPress? Dynamic Widgets plugin id parameter Cross-Site Scripting Attempt"; flow:established,to_server; content:"/wp-admin/themes.php?"; nocase; http_uri; content:"page=dynwid-config"; nocase; http_uri; content:"action="; nocase; http_uri; content:"id="; nocase; http_uri; pcre:"/id\x3d.+(s(cript|tyle\x3D)|on(mouse[a-z]|key[a-z]|load|unload|dragdrop|blur|focus|click|dblclick|submit|reset|select|change))/Ui"; reference:url,packetstormsecurity.org/files/112706/WordPress-Dynamic-Widgets-1.5.1-Cross-Site-Scripting.html; classtype:web-application-attack; sid:2014811; rev:3;)

Added 2012-06-12 16:38:42 UTC


Topic revision: r1 - 2012-06-12 - TWikiGuest
 
This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright © Emerging Threats